# Uses of Enum
ml.options.Options.Separator

## Uses of Options.Separator in ml.options

Subclasses with type arguments of type Options.Separator in ml.options
Modifier and Type
Class
Description
`static enum`
`Options.Separator`
An enum encapsulating the possible separators between value options and their actual values.
Methods in ml.options that return Options.Separator
Modifier and Type
Method
Description
`static Options.Separator`
Options.Separator.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Options.Separator[]`
Options.Separator.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in ml.options with parameters of type Options.Separator
Modifier and Type
Method
Description
`Options`
Options.`setDefault(Options.Separator defaultValueSeparator)`
Define the default to use for the separator for value options.
`Options`
Options.`setDefault(Options.Separator defaultValueSeparator, Options.Separator defaultDetailSeparator)`
Define the defaults to use for the separators for value and detail options.